    /*
=========================================
	タブ
=========================================
*/
    /* ----- ul.tabpanel ----- */

    ul.tabpanel {
        padding: 0;
    }

    ul.tabpanel li {
        float: left;
        list-style-type: none;
        width: 10%;
        font-size: 17px;
        border: 1px solid #c15757;
        box-sizing: border-box;
    }

    ul.tabpanel li a {
        font-size: 1em;
        /*        font-weight: bold;*/
        color: #FFF;
        text-decoration: none;
        display: block;
        padding: 9% 0;
        text-align: center;
        width: 100%;
        /*        background: #C15757;*/
        background: #b34747;
        border: 0;
        border-bottom: none;
    }

    ul.tabpanel li a:hover {
        background: #D26161;
        color: #FFF;
        font-weight: bold;
    }

    ul.tabpanel li a.current {
        background: white;
        color: #C15757;
        font-weight: bold;
        border-bottom: none;
    }

    /* ----- #contents----- */

    #contents {
        clear: both;
        font-size: 20px;
    }

    #contents form .flx-main {
        display: flex;
        justify-content: space-between;
        padding: 0;
        border: none;
        margin-bottom: 80px;
    }

    #contents form .main-flx {
        margin-bottom: 50px;
    }

    #login #contents {
        margin-top: 50vh;
        -webkit-transform: translate(0, -100%);
        -ms-transform: translate(0, -100%);
        -o-transform: translate(0, -100%);
        transform: translate(0, -100%);
    }

    #contents div {
        padding: 2% 5%;
        background: white;
        border: 1px solid #c15757;
        border-top: none;
    }

    #contents div.hack,
    #contents div.point-form {
        padding: 0;
        border: none;
    }

    #contents div.point-form {
        width: 8%;
        height: 50px;
        background-color: #ecf0f1;
        border: 1px solid #dfdfdf;
        border-radius: 2px;
        display: flex;
        justify-content: center;
        align-items: center;
        margin-bottom: 10px;
    }

    #contents div.point-form p {
        font-weight: bold;
        font-size: 1.5rem;
    }

    #contents div.first {
        width: 8%;
        padding: 0;
        border: none;
    }

    #contents div.first .full-wdt {
        width: 100%;
    }

    #contents div.first button {
        padding: 20px 0;
    }

    #contents div.hack {
        width: 43%;
        margin-left: 20px;
    }

    #contents div.hack-bot {
        width: 88%;
        position: relative;
    }

    #contents p {
        margin-top: 0;
        line-height: 1.5em;
        color: #000;
    }

    #contents strong {
        font-size: 2em;
        font-weight: bold;
        color: #c15757;
        text-decoration: underline;
    }

    #contents div.question {
        margin-bottom: 30px;
        color: #c0392b;
        background-color: #ecf0f1;
        border: 1px solid #dfdfdf;
        border-radius: 2px;
        display: block !important;
        padding: 2%;
        overflow: hidden;
    }

    #contents div.nomrg-btm {
        margin-bottom: 20px;
    }

    #contents div.flx-rgt {
        width: 43%;
        margin-bottom: 20px;
        margin-top: 2.2%;
    }

    #contents div.flx-rgt dl {
        margin-bottom: 7px;
    }

    .answer {
        font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    }

    .answer dt {
        font-weight: bold;
        font-size: 18px;
    }

    .answer dd {
        margin-bottom: 30px;
        font-size: 17px;
    }

    /* #contents form .flx-buhin {
        display: none;
    } */

    @media screen and (max-width: 1030px) {
        .kobet-button {
            margin-left: 10px;
        }

        #contents p {
            padding-left: 10px;
        }

        #contents div.point-form {
            margin-left: 10px;
        }

        #contents div.point-form p {
            padding-left: 0;
        }
    }

    @media screen and (max-width: 767px) {
        ul.tabpanel {
            padding: 0;
            overflow: hidden;
            width: 100%;
            margin: 0 auto;
        }

        ul.tabpanel li {
            float: left;
            list-style-type: none;
            width: 20%;
        }

        ul.tabpanel li a {
            padding: 15% 0;
            border: 0;
        }

        #contents form .flx-main {
            display: block;
        }

        #contents div.hack,
        #contents div.flx-rgt {
            width: 100%;
        }

        #contents div.point-form {
            width: 100%;
            margin-bottom: 20px;
        }

        #contents div.hack {
            margin-left: 0;
        }

        #contents div.point-form {
            margin-left: 0;
        }

        #contents div.first {
            width: 100%;
        }
    }